• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: DuZeru

DuZeru

Last Update: 2017-05-25 03:25 UTC


DuZeru is a Brazilian Linux distribution that is based on Debian's Stable branch. DuZeru ships with the Xfce desktop environment and is available in both 32-bit and 64-bit x86 builds.

Popularity (hits per day): 12 months: 154 (60), 6 months: 164 (58), 3 months: 133 (75), 4 weeks: 69 (153), 1 week: 178 (34)

Average visitor rating: 9.63/10 from 8 review(s).


DuZeru Summary
Distribution DuZeru
Home Page http://duzeru.org/
Mailing Lists
User Forums http://forum.duzeru.org/
Alternative User Forums LinuxQuestions.org
Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://duzeru.org/versoes-do-sistema/
Bug Tracker
Related Websites
Reviews
Where To Buy OSDisc.com (sponsored link)

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 9.0.1$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.06$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Feature 2.4
Release Date 2017-05-24
End Of Life  
Price (US$) Free
CDs 1 DVD
Free Download ISO
Installation Graphical
Default Desktop Xfce
Package Management DEB (apt)
Office Suite WPS Office
Processor Architecture x86_64
Journaled File Systems ext3, ext4
Multilingual en, pt_BR
Asian Language Support  
Full Package List 2.4

Full Package List:   DuZeru 2.4
  Number of packages: 1,787 (download as TXT)
  ------------------------------------------------------------------
  •  acl 2.2.52-2
  •  acpi 1.7-1
  •  adduser 3.113+nmu3
  •  adwaita-icon-theme 3.14.0-2
  •  alacarte 3.11.91-2
  •  alsa-base 1.0.27+1
  •  alsa-utils 1.0.28-1
  •  anacron 2.3-23
  •  apt 1.0.9.8.4
  •  aptitude 0.6.11-1+b1
  •  aptitude-common 0.6.11-1
  •  aptitude-doc-en 0.6.11-1
  •  apt-listchanges 2.85.13+nmu1
  •  apt-utils 1.0.9.8.4
  •  aspell 0.60.7~20110707-1.3
  •  aspell-en 7.1-0-1.1
  •  at 3.1.16-1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.14.0-1
  •  attr 1:2.4.47-2
  •  autopoint 0.19.3-2
  •  avahi-autoipd 0.6.31-5
  •  avahi-daemon 0.6.31-5
  •  b43-fwcutter 1:019-2
  •  base-files 19.9~duzeru
  •  base-passwd 3.5.37
  •  bash 4.3-11+deb8u1
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-9
  •  bind9-host 1:9.9.5.dfsg-9+deb8u10
  •  binutils 2.25-5+deb8u1
  •  blt 2.5.3+dfsg-1
  •  bluetooth 5.23-2
  •  bluez 5.23-2+b1
  •  bluez-firmware 1.2-3
  •  bsd-mailx 8.1.2-0.20141216cvs-2
  •  bsdmainutils 9.0.6
  •  bsdutils 1:2.25.2-6
  •  busybox 1:1.22.0-9+deb8u1
  •  bzip2 1.0.6-7+b3
  •  cabextract 1.4-5
  •  ca-certificates 20141019+deb8u3
  •  cdrskin 1.3.2-1.1
  •  cheese 3.14.1-2
  •  cheese-common 3.14.1-2
  •  colord 1.2.1-1+b2
  •  colord-data 1.2.1-1
  •  console-setup 1.123
  •  console-setup-linux 1.123
  •  coreutils 8.23-4
  •  cpio 2.11+dfsg-4.1+deb8u1
  •  cpp 4:4.9.2-2
  •  cpp-4.8 4.8.4-1
  •  cpp-4.9 4.9.2-10
  •  cracklib-runtime 2.9.2-1
  •  crda 3.13-1
  •  cron 3.0pl1-127+deb8u1
  •  cups 1.7.5-11+deb8u1
  •  cups-browsed 1.0.61-5+deb8u3
  •  cups-bsd 1.7.5-11+deb8u1
  •  cups-client 1.7.5-11+deb8u1
  •  cups-common 1.7.5-11+deb8u1
  •  cups-core-drivers 1.7.5-11+deb8u1
  •  cups-daemon 1.7.5-11+deb8u1
  •  cups-filters 1.0.61-5+deb8u3
  •  cups-filters-core-drivers 1.0.61-5+deb8u3
  •  cups-pk-helper 0.2.5-2+b1
  •  cups-ppdc 1.7.5-11+deb8u1
  •  cups-server-common 1.7.5-11+deb8u1
  •  dash 0.5.7-4+b1
  •  dbus 1.8.22-0+deb8u1
  •  dbus-x11 1.8.22-0+deb8u1
  •  dc 1.06.95-9
  •  dconf-gsettings-backend:amd64 0.22.0-1
  •  dconf-service 0.22.0-1
  •  ddm 0.5.4-2~compilation~duzeru
  •  debconf 1.5.56
  •  debconf-i18n 1.5.56
  •  debian-archive-keyring 2014.3
  •  debian-faq 5.0.3
  •  debianutils 4.4+b1
  •  desktop-base 18.0.2
  •  desktop-file-utils 0.22-1
  •  dh-python 1.20141111-2
  •  dialog 1.2-20140911-1
  •  dictionaries-common 1.23.17
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1+b1
  •  discover 2.1.2-7
  •  discover-data 2.2013.01.11
  •  dkms 2.2.0.3-2
  •  dmidecode 2.12-3
  •  dmsetup 2:1.02.90-2.2+deb8u1
  •  dnsmasq-base 2.72-3+deb8u1
  •  dns-root-data 2014060201+2
  •  dnsutils 1:9.9.5.dfsg-9+deb8u10
  •  docbook-xml 4.5-7.2
  •  docbook-xsl 1.78.1+dfsg-1
  •  doc-debian 6.2
  •  docutils-common 0.12+dfsg-1
  •  docutils-doc 0.12+dfsg-1
  •  dosfstools 3.0.27-1
  •  dpkg 1.17.27
  •  duzeru-controlcenter 1.1.0
  •  duzeru-cursor 2.0.0
  •  duzeru-icon2 3.0.0
  •  duzeru-kernel 2.0.1
  •  duzeru-lightdm 1.0.0
  •  duzeru-system-monitor 1.8.0
  •  duzeru-theme-gtk2 2.0.1
  •  duzeru-wallpaper 2.4.0
  •  duzeruwifi 1.0.0
  •  dzlive-installer 2.4.0
  •  dzsh 1.0.1
  •  e2fslibs:amd64 1.42.12-2+b1
  •  e2fsprogs 1.42.12-2+b1
  •  eject 2.1.5+deb1+cvs20081104-13.1+deb8u1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1
  •  espeak-data:amd64 1.48.04+dfsg-1
  •  ethtool 1:3.16-1
  •  evince-common 3.14.1-2+deb8u1
  •  evince-gtk 3.14.1-2+deb8u1
  •  exim4 4.84.2-2+deb8u3
  •  exim4-base 4.84.2-2+deb8u3
  •  exim4-config 4.84.2-2+deb8u3
  •  exim4-daemon-light 4.84.2-2+deb8u3
  •  exo-utils 0.10.2-4
  •  fakeroot 1.20.2-1
  •  file 1:5.22+15-2+deb8u3
  •  file-roller 3.14.1-1
  •  findutils 4.4.2-9+b1
  •  firmware-adi 0.43
  •  firmware-atheros 0.43
  •  firmware-b43-installer 1:019-2
  •  firmware-bnx2 0.43
  •  firmware-bnx2x 0.43
  •  firmware-brcm80211 0.43
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 0.43
  •  firmware-ipw2x00 0.43
  •  firmware-iwlwifi 0.43
  •  firmware-libertas 0.43
  •  firmware-linux-free 3.3
  •  firmware-linux-nonfree 0.43
  •  firmware-myricom 0.43
  •  firmware-netxen 0.43
  •  firmware-qlogic 0.43
  •  firmware-ralink 0.43
  •  firmware-realtek 0.43
  •  firmware-samsung 0.43
  •  firmware-ti-connectivity 0.43
  •  firmware-zd1211 3.0.0.56-3
  •  fontconfig 2.11.0-6.3+deb8u1
  •  fontconfig-config 2.11.0-6.3+deb8u1
  •  fonts-dejavu 2.34-1
  •  fonts-dejavu-core 2.34-1
  •  fonts-dejavu-extra 2.34-1
  •  fonts-droid 1:4.4.4r2-6
  •  fonts-freefont-ttf 20120503-4
  •  fonts-liberation 1.07.4-1
  •  fonts-powerline 1.2-2
  •  fonts-sil-gentium 20081126:1.02-13
  •  fonts-sil-gentium-basic 1.1-7
  •  foomatic-db-compressed-ppds 20150411-1
  •  foomatic-db-engine 4.0.11-1
  •  freepats 20060219-1
  •  ftp 0.17-31
  •  fuse 2.9.3-15+deb8u2
  •  fxload 0.0.20081013-1
  •  gawk 1:4.1.1+dfsg-1
  •  gcc 4:4.9.2-2
  •  gcc-4.8 4.8.4-1
  •  gcc-4.8-base:amd64 4.8.4-1
  •  gcc-4.9 4.9.2-10
  •  gcc-4.9-base:amd64 4.9.2-10
  •  gcc-4.9-base:i386 4.9.2-10
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.14.0-2
  •  gdebi 0.9.5.5+nmu1
  •  gdebi-core 0.9.5.5+nmu1
  •  gdisk 0.8.10-2
  •  gedit 3.14.0-3
  •  gedit-common 3.14.0-3
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.1.10-2
  •  geoip-database 20150317-1
  •  gettext 0.19.3-2
  •  gettext-base 0.19.3-2
  •  ghostscript 9.06~dfsg-2+deb8u5
  •  giblib1:amd64 1.2.4-10
  •  gir1.2-atk-1.0 2.14.0-1
  •  gir1.2-atspi-2.0 2.14.0-1
  •  gir1.2-clutter-1.0 1.20.0-1
  •  gir1.2-clutter-gst-2.0 2.0.12-1
  •  gir1.2-cogl-1.0 1.18.2-3
  •  gir1.2-coglpango-1.0 1.18.2-3
  •  gir1.2-evince-3.0 3.14.1-2+deb8u1
  •  gir1.2-freedesktop:amd64 1.42.0-2.2
  •  gir1.2-gconf-2.0 3.2.6-3
  •  gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5
  •  gir1.2-glib-2.0:amd64 1.42.0-2.2
  •  gir1.2-gmenu-3.0 3.13.3-6
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gst-plugins-base-1.0 1.4.4-2+deb8u1
  •  gir1.2-gstreamer-1.0 1.4.4-2+deb8u1
  •  gir1.2-gtk-3.0:amd64 3.14.5-1+deb8u1
  •  gir1.2-gtkclutter-1.0 1.6.0-1
  •  gir1.2-gtksource-3.0:amd64 3.14.1-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.9-1~deb8u1
  •  gir1.2-json-1.0 1.0.2-1
  •  gir1.2-nautilus-3.0 3.14.1-2
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.0.1-2
  •  gir1.2-pango-1.0:amd64 1.36.8-3
  •  gir1.2-peas-1.0 1.12.1-2
  •  gir1.2-soup-2.4 2.48.0-1
  •  gir1.2-vte-2.90 1:0.36.3-1
  •  gir1.2-webkit-3.0:amd64 2.4.9-1~deb8u1
  •  gir1.2-wnck-3.0:amd64 3.4.9-3
  •  gksu 2.0.2-9
  •  glib-networking:amd64 2.42.0-2
  •  glib-networking-common 2.42.0-2
  •  glib-networking-services 2.42.0-2
  •  gnome-accessibility-themes 3.14.2.2-1
  •  gnome-desktop3-data 3.14.1-1
  •  gnome-disk-utility 3.12.1-1+b1
  •  gnome-icon-theme 3.12.0-1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.14.0-1+b1
  •  gnome-menus 3.13.3-6
  •  gnome-mime-data 2.18.0-1
  •  gnome-orca 3.14.0-4+deb8u1
  •  gnome-session-bin 3.14.0-2
  •  gnome-sushi 3.12.0-2+b1
  •  gnome-system-tools 3.0.0-4
  •  gnome-themes-standard:amd64 3.14.2.2-1
  •  gnome-themes-standard-data 3.14.2.2-1
  •  gnome-user-guide 3.14.1-1
  •  gnome-video-effects 0.4.1-2
  •  gnupg 1.4.18-7+deb8u3
  •  gnupg2 2.0.26-6+deb8u1
  •  gnupg-agent 2.0.26-6+deb8u1
  •  gnustep-base-common 1.24.7-1
  •  gnustep-base-runtime 1.24.7-1
  •  gnustep-common 2.6.6-3
  •  google-chrome-stable 58.0.3029.110-1
  •  gparted 0.19.0-2
  •  gpgv 1.4.18-7+deb8u3
  •  grep 2.20-4.1
  •  groff-base 1.22.2-8
  •  grub2-common 2.02~beta2-22+deb8u1
  •  grub-common 2.02~beta2-22+deb8u1
  •  grub-pc 2.02~beta2-22+deb8u1
  •  grub-pc-bin 2.02~beta2-22+deb8u1
  •  gsettings-desktop-schemas 3.14.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-fluendo-mp3:amd64 0.10.29.debian-1
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-nice:amd64 0.1.7-1
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-7.4+deb8u2
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+deb8u2
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-clutter 2.0.12-1
  •  gstreamer1.0-crystalhd 1:0.0~git20110715.fdd2f19-11
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.29.debian-1
  •  gstreamer1.0-libav:amd64 1.4.4-2
  •  gstreamer1.0-plugins-bad:amd64 1.4.4-2.1+deb8u2
  •  gstreamer1.0-plugins-base:amd64 1.4.4-2+deb8u1
  •  gstreamer1.0-plugins-good:amd64 1.4.4-2+deb8u3
  •  gstreamer1.0-tools 1.4.4-2+deb8u1
  •  gstreamer1.0-vaapi:amd64 0.5.9-2
  •  gstreamer1.0-x:amd64 1.4.4-2+deb8u1
  •  gtk2-engines-pixbuf:amd64 2.24.25-3+deb8u1
  •  gtk2-engines-qtcurve:amd64 1.8.16-2
  •  gtk2-engines-xfce 3.0.1-2
  •  gvfs:amd64 1.22.2-1
  •  gvfs-backends 1.22.2-1
  •  gvfs-common 1.22.2-1
  •  gvfs-daemons 1.22.2-1
  •  gvfs-fuse 1.22.2-1
  •  gvfs-libs:amd64 1.22.2-1
  •  gzip 1.6-4
  •  hardening-includes 2.6
  •  hddtemp 0.3-beta15-52
  •  hicolor-icon-theme 0.13-1
  •  host 1:9.9.5.dfsg-9+deb8u10
  •  hostname 3.15
  •  hplip 3.14.6-1+deb8u1
  •  hplip-data 3.14.6-1+deb8u1
  •  hp-ppd 0.9-0.2
  •  hunspell-en-us 20070829-6+deb8u1
  •  hwdata 0.267-1
  •  hyphen-en-us 2.8.8-1
  •  i965-va-driver:amd64 1.4.1-2
  •  iamerican 3.3.02-6
  •  ibritish 3.3.02-6
  •  ienglish-common 3.3.02-6
  •  ifupdown 0.7.53.1
  •  imagemagick 18:6.8.9~duzeru
  •  imagemagick-6.q16 8:6.8.9.9-5+deb8u8
  •  imagemagick-common 8:6.8.9.9-5+deb8u8
  •  info 5.2.0.dfsg.1-6
  •  init 1.22
  •  initramfs-tools 0.120+deb8u3
  •  initscripts 2.88dsf-59
  •  init-system-helpers 1.22
  •  insserv 1.14.0-5
  •  install-info 5.2.0.dfsg.1-6
  •  intltool-debian 0.35.0+20060710.1
  •  inxi 2.1.28-1
  •  iproute2 3.16.0-2
  •  iptables 1.4.21-2+b1
  •  iputils-arping 3:20121221-5+b2
  •  iputils-ping 3:20121221-5+b2
  •  irqbalance 1.0.6-3+deb8u1
  •  isc-dhcp-client 4.3.1-6+deb8u2
  •  isc-dhcp-common 4.3.1-6+deb8u2
  •  iso-codes 3.57-1
  •  ispell 3.3.02-6
  •  iw 3.17-1
  •  javascript-common 11
  •  kate-data 4:4.14.2-2
  •  katepart 4:4.14.2-2
  •  kbd 1.15.5-2
  •  kdelibs5-data 4:4.14.2-5+deb8u1
  •  kdelibs5-plugins 4:4.14.2-5+deb8u1
  •  kdelibs-bin 4:4.14.2-5+deb8u1
  •  kde-runtime 4:4.14.2-2
  •  kde-runtime-data 4:4.14.2-2
  •  kde-style-oxygen 4:4.11.13-2
  •  kde-style-qtcurve 1.8.14-3+b2
  •  kde-window-manager 4:4.11.13-2
  •  kdoctools 4:4.14.2-5+deb8u1
  •  keyboard-configuration 1.123
  •  klibc-utils 2.0.4-2
  •  kmod 18-3
  •  krb5-locales 1.12.1+dfsg-19+deb8u2
  •  kwin-style-crystal 2.2.1-2+b1
  •  kwin-style-qtcurve 1.8.14-3+b2
  •  kwin-xfce 1.0.0
  •  laptop-detect 0.13.7
  •  less 458-3
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-43
  •  libaacs0:amd64 0.7.1-1+b1
  •  libacl1:amd64 2.2.52-2
  •  libaio1:amd64 0.3.110-1
  •  libalgorithm-c3-perl 0.09-1
  •  libao4 1.1.0-3
  •  libao-common 1.1.0-3
  •  libappindicator1 0.4.92-3.1
  •  libapt-inst1.5:amd64 1.0.9.8.4
  •  libapt-pkg4.12:amd64 1.0.9.8.4
  •  libapt-pkg-perl 0.1.29+b2
  •  libarchive13:amd64 3.1.2-11+deb8u3
  •  libarchive-extract-perl 0.72-1
  •  libarchive-zip-perl 1.39-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan0:amd64 4.8.4-1
  •  libasan1:amd64 4.9.2-10
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-9
  •  libasound2:amd64 1.0.28-1
  •  libasound2-data 1.0.28-1
  •  libasound2-plugins:amd64 1.0.28-1+b1
  •  libaspell15:amd64 0.60.7~20110707-1.3
  •  libasprintf0c2:amd64 0.19.3-2
  •  libasprintf-dev:amd64 0.19.3-2
  •  libass5:amd64 0.10.2-3
  •  libassuan0:amd64 2.1.2-2
  •  libasyncns0:amd64 0.8-5
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.14.0-1
  •  libatk1.0-data 2.14.0-1
  •  libatk-adaptor:amd64 2.14.0-2
  •  libatk-bridge2.0-0:amd64 2.14.0-2
  •  libatkmm-1.6-1:amd64 2.22.7-2.1
  •  libatomic1:amd64 4.9.2-10
  •  libatspi2.0-0:amd64 2.14.0-1
  •  libattica0.4:amd64 0.4.2-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1:amd64 1:2.4-1+b1
  •  libaudit-common 1:2.4-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-5
  •  libavahi-common3:amd64 0.6.31-5
  •  libavahi-common-data:amd64 0.6.31-5
  •  libavahi-core7:amd64 0.6.31-5
  •  libavahi-glib1:amd64 0.6.31-5
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec56:amd64 6:11.9-1~deb8u1
  •  libavformat56:amd64 6:11.9-1~deb8u1
  •  libavresample2:amd64 6:11.9-1~deb8u1
  •  libavutil54:amd64 6:11.9-1~deb8u1
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-9+deb8u10
  •  libblas3 1.2.20110419-10
  •  libblas-common 1.2.20110419-10
  •  libblkid1:amd64 2.25.2-6
  •  libbluetooth3:amd64 5.23-2+b1
  •  libbluray1:amd64 1:0.6.2-1
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-3
  •  libbrlapi0.6:amd64 5.2~20141018-5
  •  libbsd0:amd64 0.7.0-2
  •  libbsd0:i386 0.7.0-2
  •  libburn4 1.3.2-1.1
  •  libbz2-1.0:amd64 1.0.6-7+b3
  •  libc6:amd64 2.19-18+deb8u9
  •  libc6-dev:amd64 2.19-18+deb8u9
  •  libc6:i386 2.19-18+deb8u9
  •  libc6-i686:i386 2.19-18+deb8u9
  •  libcaca0:amd64 0.99.beta19-2
  •  libcairo2:amd64 1.14.0-2.1+deb8u2
  •  libcairo-gobject2:amd64 1.14.0-2.1+deb8u2
  •  libcairomm-1.0-1 1.10.0-1.1
  •  libcairo-perl 1.104-2
  •  libcanberra0:amd64 0.30-2.1
  •  libcanberra-gtk3-0:amd64 0.30-2.1
  •  libcanberra-gtk3-module:amd64 0.30-2.1
  •  libcap2:amd64 1:2.24-8
  •  libcap2-bin 1:2.24-8
  •  libcap-ng0:amd64 0.7.4-2
  •  libc-bin 2.19-18+deb8u9
  •  libcdaudio1 0.99.12p2-13+b1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.19-18+deb8u9
  •  libcdio13 0.83-4.2
  •  libcdio-cdda1 0.83-4.2
  •  libcdio-paranoia1 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcgi-fast-perl 1:2.04-1
  •  libcgi-pm-perl 4.09-1
  •  libcheese7:amd64 3.14.1-2
  •  libcheese-gtk23:amd64 3.14.1-2
  •  libchromaprint0:amd64 1.2-1
  •  libcilkrts5:amd64 4.9.2-10
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.26-1
  •  libclass-c3-xs-perl 0.13-2+b1
  •  libclass-isa-perl 0.36-5
  •  libclone-perl 0.37-1+b1
  •  libcloog-isl4:amd64 0.18.2-1+b2
  •  libclucene-core1:amd64 2.3.3.4-4
  •  libclutter-1.0-0:amd64 1.20.0-1
  •  libclutter-1.0-common 1.20.0-1
  •  libclutter-gst-2.0-0:amd64 2.0.12-1
  •  libclutter-gtk-1.0-0:amd64 1.6.0-1
  •  libcogl20:amd64 1.18.2-3
  •  libcogl-common 1.18.2-3
  •  libcogl-pango20:amd64 1.18.2-3
  •  libcogl-path20:amd64 1.18.2-3
  •  libcolord2:amd64 1.2.1-1+b2
  •  libcolorhug2:amd64 1.2.1-1+b2
  •  libcomerr2:amd64 1.42.12-2+b1
  •  libcpan-meta-perl 2.142690-1
  •  libcrack2:amd64 2.9.2-1
  •  libcroco3:amd64 0.6.8-3+b1
  •  libcryptsetup4:amd64 2:1.6.6-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11
  •  libcups2:amd64 1.7.5-11+deb8u1
  •  libcupscgi1:amd64 1.7.5-11+deb8u1
  •  libcupsfilters1:amd64 1.0.61-5+deb8u3
  •  libcupsimage2:amd64 1.7.5-11+deb8u1
  •  libcupsmime1:amd64 1.7.5-11+deb8u1
  •  libcupsppdc1:amd64 1.7.5-11+deb8u1
  •  libcurl3-gnutls:amd64 7.38.0-4+deb8u5
  •  libcwidget3:amd64 0.5.17-2
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-section-perl 0.200006-1
  •  libdatrie1:amd64 0.2.8-1
  •  libdatrie1:i386 0.2.8-1
  •  libdb5.3:amd64 5.3.28-9
  •  libdbus-1-3:amd64 1.8.22-0+deb8u1
  •  libdbus-glib-1-2:amd64 0.102-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk4:amd64 12.10.2-1
  •  libdbusmenu-qt2:amd64 0.9.2-1
  •  libdc1394-22:amd64 2.2.3-1
  •  libdca0:amd64 0.0.5-7
  •  libdconf1:amd64 0.22.0-1
  •  libdebconfclient0:amd64 0.192
  •  libdebian-installer4:amd64 0.99+deb8u1
  •  libdevmapper1.02.1:amd64 2:1.02.90-2.2+deb8u1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:amd64 1.0.2-7.1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdiscover2 2.1.2-7
  •  libdjvulibre21:amd64 3.5.25.4-4+b1
  •  libdjvulibre-text 3.5.25.4-4
  •  libdlrestrictions1 0.15.15
  •  libdns100 1:9.9.5.dfsg-9+deb8u10
  •  libdns-export100 1:9.9.5.dfsg-9+deb8u10
  •  libdotconf0:amd64 1.3-0.2
  •  libdpkg-perl 1.17.27
  •  libdrm2:amd64 2.4.58-2
  •  libdrm2:i386 2.4.58-2
  •  libdrm-intel1:amd64 2.4.58-2
  •  libdrm-intel1:i386 2.4.58-2
  •  libdrm-nouveau2:amd64 2.4.58-2
  •  libdrm-nouveau2:i386 2.4.58-2
  •  libdrm-radeon1:amd64 2.4.58-2
  •  libdrm-radeon1:i386 2.4.58-2
  •  libdumbnet1 1.12-6
  •  libdv4:amd64 1.0.0-6
  •  libdvbpsi9:amd64 1.2.0-1
  •  libdvdnav4:amd64 5.0.1-1
  •  libdvdread4:amd64 5.0.0-1
  •  libebml4:amd64 1.3.0-2+deb8u1
  •  libedit2:amd64 3.1-20140620-2
  •  libedit2:i386 3.1-20140620-2
  •  libegl1-mesa:amd64 10.3.2-1+deb8u1
  •  libegl1-mesa-drivers:amd64 10.3.2-1+deb8u1
  •  libelf1:amd64 0.159-4.2
  •  libelf1:i386 0.159-4.2
  •  libelfg0:amd64 0.8.13-5
  •  libemail-valid-perl 1.195-1
  •  libenca0:amd64 1.16-1
  •  libenchant1c2a:amd64 1.6.0-10.1
  •  libencode-locale-perl 1.03-1
  •  libepoxy0 1.2-1
  •  libept1.4.12:amd64 1.0.12.1
  •  libertas-firmware 9.70.7.p0.0-2
  •  libespeak1:amd64 1.48.04+dfsg-1
  •  libestr0 0.1.9-1.1
  •  libevdev2 1.3+dfsg-1
  •  libevdocument3-4 3.14.1-2+deb8u1
  •  libevent-2.0-5:amd64 2.0.21-stable-2+deb8u1
  •  libevview3-3 3.14.1-2+deb8u1
  •  libexempi3:amd64 2.2.1-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-13:amd64 0.24-4.1
  •  libexo-1-0:amd64 0.10.2-4
  •  libexo-common 0.10.2-4
  •  libexo-helpers 0.10.2-4
  •  libexpat1:amd64 2.1.0-6+deb8u3
  •  libexpat1:i386 2.1.0-6+deb8u3
  •  libfaac0:amd64 1.28-6
  •  libfaad2:amd64 2.7-8
  •  libfakeroot:amd64 1.20.2-1
  •  libfam0 2.7.0-17.1
  •  libfarstream-0.1-0:amd64 0.1.2-3
  •  libfcgi-perl 0.77-1+deb8u1
  •  libffi6:amd64 3.1-2+b2
  •  libffi6:i386 3.1-2+b2
  •  libfftw3-double3:amd64 3.3.4-2
  •  libfftw3-single3:amd64 3.3.4-2
  •  libfile-basedir-perl 0.03-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.22-1+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.26-1
  •  libflac++6:amd64 1.3.0-3
  •  libflac8:amd64 1.3.0-3
  •  libflite1:amd64 1.4-release-12
  •  libfluidsynth1:amd64 1.1.6-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.3+deb8u1
  •  libfontconfig1:i386 2.11.0-6.3+deb8u1
  •  libfontembed1:amd64 1.0.61-5+deb8u3
  •  libfontenc1:amd64 1:1.1.2-1+b2
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libfreetype6:amd64 2.5.2-3+deb8u2
  •  libfreetype6:i386 2.5.2-3+deb8u2
  •  libfribidi0:amd64 0.19.6-3
  •  libfuse2:amd64 2.9.3-15+deb8u2
  •  libgail18:amd64 2.24.25-3+deb8u1
  •  libgail-3-0:amd64 3.14.5-1+deb8u1
  •  libgail-common:amd64 2.24.25-3+deb8u1
  •  libgarcon-1-0 0.2.1-2
  •  libgarcon-common 0.2.1-2
  •  libgbm1:amd64 10.3.2-1+deb8u1
  •  libgc1c2:amd64 1:7.2d-6.4
  •  libgcc1:amd64 1:4.9.2-10
  •  libgcc1:i386 1:4.9.2-10
  •  libgcc-4.8-dev:amd64 4.8.4-1
  •  libgcc-4.9-dev:amd64 4.9.2-10
  •  libgck-1-0:amd64 3.14.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.14.0-2
  •  libgcr-base-3-1:amd64 3.14.0-2
  •  libgcr-ui-3-1:amd64 3.14.0-2
  •  libgcrypt20:amd64 1.6.3-2+deb8u2
  •  libgd3:amd64 2.1.0-5+deb8u9
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.31.1-2+deb8u5
  •  libgdk-pixbuf2.0-common 2.31.1-2+deb8u5
  •  libgeoip1:amd64 1.6.2-4
  •  libgettextpo0:amd64 0.19.3-2
  •  libgettextpo-dev:amd64 0.19.3-2
  •  libgfortran3:amd64 4.9.2-10
  •  libgif4:amd64 4.1.6-11+deb8u1
  •  libgirepository-1.0-1:amd64 1.42.0-2.2
  •  libgjs0e 1.42.0-1
  •  libgksu2-0 2.0.13~pre1-8
  •  libgl1-mesa-dri:amd64 10.3.2-1+deb8u1
  •  libgl1-mesa-dri:i386 10.3.2-1+deb8u1
  •  libgl1-mesa-glx:amd64 10.3.2-1+deb8u1
  •  libgl1-mesa-glx:i386 10.3.2-1+deb8u1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 10.3.2-1+deb8u1
  •  libglapi-mesa:i386 10.3.2-1+deb8u1
  •  libgles1-mesa:amd64 10.3.2-1+deb8u1
  •  libgles2-mesa:amd64 10.3.2-1+deb8u1
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.42.1-1+b1
  •  libglib2.0-0:i386 2.42.1-1+b1
  •  libglib2.0-bin 2.42.1-1+b1
  •  libglib2.0-data 2.42.1-1
  •  libglibmm-2.4-1c2a:amd64 2.42.0-1
  •  libglib-perl 3:1.305-2
  •  libglu1-mesa:amd64 9.0.0-2
  •  libglu1-mesa:i386 9.0.0-2
  •  libgme0 0.5.5-2+deb8u1
  •  libgmp10:amd64 2:6.0.0+dfsg-6
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-desktop-3-10 3.14.1-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0 3.13.3-6
  •  libgnomevfs2-0:amd64 1:2.24.4-6+b1
  •  libgnomevfs2-common 1:2.24.4-6
  •  libgnomevfs2-extra:amd64 1:2.24.4-6+b1
  •  libgnustep-base1.24 1.24.7-1
  •  libgnutls-deb0-28:amd64 3.3.8-6+deb8u5
  •  libgnutls-openssl27:amd64 3.3.8-6+deb8u5
  •  libgoa-1.0-0b:amd64 3.14.2-1
  •  libgoa-1.0-common 3.14.2-1
  •  libgomp1:amd64 4.9.2-10
  •  libgpg-error0:amd64 1.17-3
  •  libgpgme11:amd64 1.5.1-6
  •  libgpgme++2 4:4.14.2-2+deb8u2
  •  libgphoto2-6:amd64 2.5.4-1.1+b2
  •  libgphoto2-l10n 2.5.4-1.1
  •  libgphoto2-port10:amd64 2.5.4-1.1+b2
  •  libgpm2:amd64 1.20.4-6.1+b2
  •  libgraphite2-3:amd64 1.3.6-1~deb8u1
  •  libgraphite2-3:i386 1.3.6-1~deb8u1
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.06~dfsg-2+deb8u5
  •  libgs9-common 9.06~dfsg-2+deb8u5
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi-krb5-2:amd64 1.12.1+dfsg-19+deb8u2
  •  libgssdp-1.0-3 0.14.10-1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.4.4-2+deb8u1
  •  libgstreamer-perl 0.19-1+b1
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-7.4+deb8u2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.4.4-2.1+deb8u2
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.4.4-2+deb8u1
  •  libgstreamer-vaapi1.0-0:amd64 0.5.9-2
  •  libgtk2.0-0:amd64 2.24.25-3+deb8u1
  •  libgtk2.0-bin 2.24.25-3+deb8u1
  •  libgtk2.0-common 2.24.25-3+deb8u1
  •  libgtk2-perl 2:1.2492-4
  •  libgtk-3-0:amd64 3.14.5-1+deb8u1
  •  libgtk-3-bin 3.14.5-1+deb8u1
  •  libgtk-3-common 3.14.5-1+deb8u1
  •  libgtkglext1 1.2.0-3.2
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1.1
  •  libgtksourceview-3.0-1:amd64 3.14.1-1
  •  libgtksourceview-3.0-common 3.14.1-1
  •  libgtop2-7 2.28.5-2+b1
  •  libgtop2-common 2.28.5-2
  •  libgudev-1.0-0:amd64 215-17+deb8u7
  •  libgupnp-1.0-4 0.20.12-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10-3
  •  libgxps2:amd64 0.2.2-3+b2
  •  libharfbuzz0b:amd64 0.9.35-2
  •  libharfbuzz0b:i386 0.9.35-2
  •  libharfbuzz-icu0:amd64 0.9.35-2
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhdb9-heimdal:amd64 1.6~rc2+dfsg-9
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-9
  •  libhogweed2:amd64 2.7.1-5+deb8u2
  •  libhpmud0 3.14.6-1+deb8u1
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1+b3
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-3
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-9
  •  libical1a 1.0-1.3
  •  libice6:amd64 2:1.0.9-1+b1
  •  libicu52:amd64 52.1-8+deb8u5
  •  libid3tag0 0.15.1b-11
  •  libidn11:amd64 1.29-1+deb8u2
  •  libidn11:i386 1.29-1+deb8u2
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-10
  •  libilmbase6:amd64 1.0.1-6.1
  •  libimlib2 1.4.6-2+deb8u2
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1
  •  libindicator7 0.5.0-2
  •  libinput5:amd64 0.6.0+dfsg-2
  •  libintl-perl 1.23-1+deb8u1
  •  libiodbc2:amd64 3.52.9-2
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1+b4
  •  libio-socket-inet6-perl 2.72-1
  •  libio-socket-ssl-perl 2.002-2+deb8u2
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.92-1
  •  libiptcdata0 1.0.4-4
  •  libirs-export91 1:9.9.5.dfsg-9+deb8u10
  •  libisc95 1:9.9.5.dfsg-9+deb8u10
  •  libisccc90 1:9.9.5.dfsg-9+deb8u10
  •  libisccfg90 1:9.9.5.dfsg-9+deb8u10
  •  libisccfg-export90 1:9.9.5.dfsg-9+deb8u10
  •  libisc-export95 1:9.9.5.dfsg-9+deb8u10
  •  libisl10:amd64 0.12.2-2
  •  libiso9660-8 0.83-4.2
  •  libitm1:amd64 4.9.2-10
  •  libiw30:amd64 30~pre9-8
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-2
  •  libjasper1:amd64 1.900.1-debian1-2.4+deb8u3
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.9-1~deb8u1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.9-1~deb8u1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.13-4~deb8u1
  •  libjim0.75:amd64 0.75-1
  •  libjpeg62-turbo:amd64 1:1.3.1-12
  •  libjs-jquery 1.7.2+dfsg-3.2
  •  libjson-c2:amd64 0.11-4
  •  libjson-glib-1.0-0:amd64 1.0.2-1
  •  libjson-glib-1.0-common 1.0.2-1
  •  libjs-prototype 1.7.1-3
  •  libjs-scriptaculous 1.9.0-2
  •  libk5crypto3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkactivities6 4:4.13.3-1
  •  libkate1 0.4.1-4
  •  libkatepartinterfaces4 4:4.14.2-2
  •  libkcmutils4 4:4.14.2-5+deb8u1
  •  libkde3support4 4:4.14.2-5+deb8u1
  •  libkdeclarative5 4:4.14.2-5+deb8u1
  •  libkdecorations4abi2 4:4.11.13-2
  •  libkdecore5 4:4.14.2-5+deb8u1
  •  libkdesu5 4:4.14.2-5+deb8u1
  •  libkdeui5 4:4.14.2-5+deb8u1
  •  libkdewebkit5 4:4.14.2-5+deb8u1
  •  libkdnssd4 4:4.14.2-5+deb8u1
  •  libkemoticons4 4:4.14.2-5+deb8u1
  •  libkeybinder0 0.3.0-3
  •  libkeyutils1:amd64 1.5.9-5+b1
  •  libkfile4 4:4.14.2-5+deb8u1
  •  libkhtml5 4:4.14.2-5+deb8u1
  •  libkio5 4:4.14.2-5+deb8u1
  •  libkjsapi4 4:4.14.2-5+deb8u1
  •  libkjsembed4 4:4.14.2-5+deb8u1
  •  libklibc 2.0.4-2
  •  libkmediaplayer4 4:4.14.2-5+deb8u1
  •  libkmod2:amd64 18-3
  •  libknewstuff3-4 4:4.14.2-5+deb8u1
  •  libknotifyconfig4 4:4.14.2-5+deb8u1
  •  libkntlm4 4:4.14.2-5+deb8u1
  •  libkparts4 4:4.14.2-5+deb8u1
  •  libkpathsea6 2014.20140926.35254-6
  •  libkpty4 4:4.14.2-5+deb8u1
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-9
  •  libkrb5-3:amd64 1.12.1+dfsg-19+deb8u2
  •  libkrb5support0:amd64 1.12.1+dfsg-19+deb8u2
  •  libkrosscore4 4:4.14.2-5+deb8u1
  •  libksba8:amd64 1.3.2-1+deb8u1
  •  libktexteditor4 4:4.14.2-5+deb8u1
  •  libkwineffects1abi5 4:4.11.13-2
  •  libkwinglesutils1 4:4.11.13-2
  •  libkwinglutils1abi2 4:4.11.13-2
  •  libkworkspace4abi2 4:4.11.13-2
  •  libkxmlrpcclient4 4:4.14.2-2+deb8u2
  •  liblapack3 3.5.0-4
  •  liblcms2-2:amd64 2.6-3+deb8u1
  •  liblcms2-utils 2.6-3+deb8u1
  •  libldap-2.4-2:amd64 2.4.40+dfsg-1+deb8u2
  •  libldb1:amd64 2:1.1.20-0+deb8u1
  •  liblightdm-gobject-1-0 1.10.3-3
  •  liblircclient0 0.9.0~pre1-1.2
  •  liblist-moreutils-perl 0.33-2+b1
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.5:amd64 1:3.5-10
  •  libllvm3.5:i386 1:3.5-10
  •  liblocale-gettext-perl 1.05-8+b1
  •  liblockfile1:amd64 1.09-6
  •  liblockfile-bin 1.09-6
  •  liblogging-stdlog0:amd64 1.0.4-1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblognorm1:amd64 1.0.1-3
  •  liblouis2:amd64 2.5.3-3
  •  liblouis-data 2.5.3-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 4.9.2-10
  •  libltdl7:amd64 2.4.2-1.11+b1
  •  liblua5.2-0:amd64 5.2.3-1.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-9+deb8u10
  •  liblzma5:amd64 5.1.1alpha+20120614-2+b3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.22+15-2+deb8u3
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-5+deb8u8
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-5+deb8u8
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-5+deb8u8
  •  libmailtools-perl 2.13-1
  •  libmatroska6:amd64 1.4.1-2+deb8u1
  •  libmbim-glib4:amd64 1.10.0-2.1
  •  libmbim-proxy 1.10.0-2.1
  •  libmediaart-1.0-0:amd64 0.7.0-2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmimic0 1.0.4-2.2
  •  libminiupnpc10:amd64 1.9.20140610-2+deb8u1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-3
  •  libmm-glib0:amd64 1.4.0-1
  •  libmms0:amd64 0.6.2-4
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1 1:0.8.8.4-4.1+b1
  •  libmodule-build-perl 0.421000-2+deb8u1
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-signature-perl 0.73-1+deb8u2
  •  libmount1:amd64 2.25.2-6
  •  libmozjs-24-0 24.2.0-2
  •  libmp3lame0:amd64 3.99.5+repack1-7+deb8u1
  •  libmpc3:amd64 1.0.2-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-3
  •  libmpfr4:amd64 3.1.2-2
  •  libmpg123-0:amd64 1.20.1-2+deb8u1
  •  libmplex2-2.1-0 1:2.1.0+debian-3
  •  libmro-compat-perl 0.12-1
  •  libmspack0:amd64 0.5-1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.8-1+b1
  •  libmtp-common 1.1.8-1
  •  libmtp-runtime 1.1.8-1+b1
  •  libmusicbrainz5-1:amd64 5.1.0-2
  •  libmysqlclient18:amd64 5.5.55-0+deb8u1
  •  libnatpmp1 20110808-3
  •  libnautilus-extension1a 3.14.1-2
  •  libncurses5:amd64 5.9+20140913-1+b1
  •  libncursesw5:amd64 5.9+20140913-1+b1
  •  libndp0:amd64 1.4-2+deb8u1
  •  libneon27-gnutls 0.30.1-1
  •  libnepomuk4 4:4.14.2-5+deb8u1
  •  libnepomukquery4a 4:4.14.2-5+deb8u1
  •  libnepomukutils4 4:4.14.2-5+deb8u1
  •  libnet-dbus-perl 1.0.0-2+b2
  •  libnet-dns-perl 0.81-2+deb8u1
  •  libnet-domain-tld-perl 1.72-1
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.07-1
  •  libnet-ip-perl 1.26-1
  •  libnetpbm10 2:10.0-15.2
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.65-1+deb8u1
  •  libnettle4:amd64 2.7.1-5+deb8u2
  •  libnewt0.52:amd64 0.52.17-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfsidmap2:amd64 0.25-5
  •  libnice10:amd64 0.1.7-1
  •  libnl-3-200:amd64 3.2.24-2
  •  libnl-genl-3-200:amd64 3.2.24-2
  •  libnl-route-3-200:amd64 3.2.24-2
  •  libnm-glib4:amd64 0.9.10.0-7
  •  libnm-glib-vpn1:amd64 0.9.10.0-7
  •  libnm-gtk0:amd64 0.9.10.0-2
  •  libnm-gtk-common 0.9.10.0-2
  •  libnm-util2:amd64 0.9.10.0-7
  •  libnotify4:amd64 0.7.6-2
  •  libnotify-bin 0.7.6-2
  •  libnspr4:amd64 2:4.12-1+debu8u1
  •  libnss3:amd64 2:3.26-1+debu8u1
  •  libnss-mdns:amd64 0.10-6
  •  libnss-winbind:amd64 2:4.2.14+dfsg-0+deb8u5
  •  libntdb1:amd64 1.0-5
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.10-1
  •  libobjc4:amd64 4.9.2-10
  •  libofa0 0.9.3-7
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-2
  •  libopenal1:amd64 1:1.15.1-5
  •  libopenal-data 1:1.15.1-5
  •  libopencv-calib3d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-contrib2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-core2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-features2d2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-flann2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-highgui2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-imgproc2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-legacy2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-ml2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-objdetect2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-photo2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopencv-video2.4:amd64 2.4.9.1+dfsg-1+deb8u1
  •  libopenexr6:amd64 1.6.1-8
  •  libopenjpeg5:amd64 1:1.5.2-3
  •  libopenvg1-mesa:amd64 10.3.2-1+deb8u1
  •  libopus0:amd64 1.1-2
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.22-1
  •  libp11-kit0:amd64 0.20.7-1
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-18:amd64 1.0.1-2
  •  libpam0g:amd64 1.1.8-3.1+deb8u2
  •  libpam-gnome-keyring 3.14.0-1+b1
  •  libpam-modules:amd64 1.1.8-3.1+deb8u2
  •  libpam-modules-bin 1.1.8-3.1+deb8u2
  •  libpam-runtime 1.1.8-3.1+deb8u2
  •  libpam-systemd:amd64 215-17+deb8u7
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpango-1.0-0:i386 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0:i386 1.36.8-3
  •  libpangomm-1.4-1:amd64 2.34.0-1.1
  •  libpango-perl 1.226-2
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangox-1.0-0:i386 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpangoxft-1.0-0:i386 1.36.8-3
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparams-util-perl 1.07-2+b1
  •  libparse-debianchangelog-perl 1.2.0-1.1
  •  libparted2:amd64 3.2-7
  •  libparted-fs-resize0:amd64 3.2-7
  •  libpcap0.8:amd64 1.6.2-2
  •  libpci3:amd64 1:3.2.1-3
  •  libpciaccess0:amd64 0.13.2-3+b1
  •  libpciaccess0:i386 0.13.2-3+b1
  •  libpcre3:amd64 2:8.35-3.3+deb8u4
  •  libpcre3:i386 2:8.35-3.3+deb8u4
  •  libpcsclite1:amd64 1.8.13-1+deb8u1
  •  libpeas-1.0-0 1.12.1-2
  •  libpeas-common 1.12.1-2
  •  libperl4-corelibs-perl 0.003-1
  •  libperl5.20 5.20.2-3+deb8u6
  •  libperlio-gzip-perl 0.18-3+b1
  •  libphonon4:amd64 4:4.8.0-4
  •  libpipeline1:amd64 1.4.0-1
  •  libpixman-1-0:amd64 0.32.6-3
  •  libplasma3 4:4.14.2-5+deb8u1
  •  libplist2:amd64 1.11-3
  •  libpng12-0:amd64 1.2.50-2+deb8u3
  •  libpng12-0:i386 1.2.50-2+deb8u3
  •  libpod-latex-perl 0.61-1
  •  libpod-readme-perl 0.11-1
  •  libpolkit-agent-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-backend-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-gobject-1-0:amd64 0.105-15~deb8u2
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler46:amd64 0.26.5-2+deb8u1
  •  libpoppler-glib8:amd64 0.26.5-2+deb8u1
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3:amd64 2:3.3.9-9
  •  libproxy1:amd64 0.4.11-4+b2
  •  libproxy-tools 0.4.11-4+b2
  •  libpsl0:amd64 0.5.1-1
  •  libpth20:amd64 2.0.7-20
  •  libpulse0:amd64 5.0-13
  •  libpulsedsp:amd64 5.0-13
  •  libpulse-mainloop-glib0:amd64 5.0-13
  •  libpwquality1:amd64 1.2.3-1
  •  libpwquality-common 1.2.3-1
  •  libpython2.7:amd64 2.7.9-2+deb8u1
  •  libpython2.7-minimal:amd64 2.7.9-2+deb8u1
  •  libpython2.7-stdlib:amd64 2.7.9-2+deb8u1
  •  libpython3.4:amd64 3.4.2-1
  •  libpython3.4-minimal:amd64 3.4.2-1
  •  libpython3.4-stdlib:amd64 3.4.2-1
  •  libpython3-stdlib:amd64 3.4.2-2
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqca2:amd64 2.0.3-6
  •  libqmi-glib1:amd64 1.10.2-2
  •  libqmi-proxy 1.10.2-2
  •  libqpdf13:amd64 5.1.2-2
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-declarative:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-designer:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-help:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-network:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-opengl:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-qt3support:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-script:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-scripttools:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-sql-mysql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-svg:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-test:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtassistantclient4:amd64 4.6.3-6
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  libqtwebkit4:amd64 2.3.4.dfsg-3
  •  libquadmath0:amd64 4.9.2-10
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.0-3
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline6:amd64 6.3-8+b3
  •  libregexp-common-perl 2013031301-1
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:amd64 0.7.92-3
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-9
  •  librsvg2-2:amd64 2.40.5-1+deb8u2
  •  librsvg2-common:amd64 2.40.5-1+deb8u2
  •  librtmp1:amd64 2.4+20150115.gita107cef-1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.24-8+deb8u2
  •  libsane-common 1.0.24-8+deb8u2
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsane-hpaio 3.14.6-1+deb8u1
  •  libsasl2-2:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-13+deb8u1
  •  libsbc1:amd64 1.2-3
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsdl1.2debian:amd64 1.2.15-10+b1
  •  libsdl-image1.2:amd64 1.2.12-5+b5
  •  libsecret-1-0:amd64 0.18-1+b1
  •  libsecret-common 0.18-1
  •  libselinux1:amd64 2.3-2
  •  libselinux1:i386 2.3-2
  •  libsemanage1:amd64 2.3-1+b1
  •  libsemanage-common 2.3-1
  •  libsensors4:amd64 1:3.3.5-2
  •  libsepol1:amd64 2.3-2
  •  libservlet2.5-java 6.0.45+dfsg-1~deb8u1
  •  libsexy2 0.1.11-2.1
  •  libshine3:amd64 3.1.0-2.1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:amd64 2.4.0-1
  •  libsigsegv2:amd64 2.10-4+b1
  •  libslang2:amd64 2.3.0-2
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.25.2-6
  •  libsmbclient:amd64 2:4.2.14+dfsg-0+deb8u5
  •  libsndfile1:amd64 1.0.25-9.1+deb8u1
  •  libsnmp30:amd64 5.7.2.1+dfsg-1
  •  libsnmp-base 5.7.2.1+dfsg-1
  •  libsocket6-perl 0.25-1+b1
  •  libsoftware-license-perl 0.103010-3
  •  libsolid4 4:4.14.2-5+deb8u1
  •  libsonic0:amd64 0.1.17-1.1
  •  libsoprano4 2.9.4+dfsg-1.1
  •  libsoundtouch0:amd64 1.8.0-1
  •  libsoup2.4-1:amd64 2.48.0-1
  •  libsoup-gnome2.4-1:amd64 2.48.0-1
  •  libspandsp2:amd64 0.0.6-2+b2
  •  libspectre1:amd64 0.2.7-3
  •  libspeechd2:amd64 0.8-7
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.8.7.1-1+deb8u2
  •  libsrtp0 1.4.5~20130609~dfsg-1.1+deb8u1
  •  libss2:amd64 1.42.12-2+b1
  •  libssh2-1:amd64 1.4.3-4.1+deb8u1
  •  libssh-gcrypt-4:amd64 0.6.3-4+deb8u2
  •  libssl1.0.0:amd64 1.0.1t-1+deb8u6
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 4.9.2-10
  •  libstdc++6:i386 4.9.2-10
  •  libstreamanalyzer0 0.7.8-1.2+b2
  •  libstreams0 0.7.8-1.2+b2
  •  libsub-exporter-perl 0.986-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.12-1
  •  libswitch-perl 2.17-2
  •  libswscale3:amd64 6:11.9-1~deb8u1
  •  libsystemd0:amd64 215-17+deb8u7
  •  libtag1c2a:amd64 1.9.1-2.1
  •  libtag1-vanilla:amd64 1.9.1-2.1
  •  libtagc0:amd64 1.9.1-2.1
  •  libtalloc2:amd64 2.1.2-0+deb8u1
  •  libtasn1-6:amd64 4.2-3+deb8u2
  •  libtbb2 4.2~20140122-5
  •  libtcl8.6:amd64 8.6.2+dfsg-2
  •  libtdb1:amd64 1.3.6-0+deb8u1
  •  libteamdctl0:amd64 1.12-2
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.28-0+deb8u1
  •  libtext-charwidth-perl 0.04-7+b3
  •  libtext-iconv-perl 1.7-5+b2
  •  libtext-levenshtein-perl 0.11-1
  •  libtext-soundex-perl 3.4-1+b2
  •  libtext-template-perl 1.46-1
  •  libtext-unidecode-perl 1.22-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.21-1
  •  libthai0:i386 0.1.21-1
  •  libthai-data 0.1.21-1
  •  libtheora0:amd64 1.1.1+dfsg.1-6
  •  libthreadweaver4 4:4.14.2-5+deb8u1
  •  libthunarx-2-0 1.6.3-2
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-12.3+deb8u3
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 5.9+20140913-1+b1
  •  libtinfo5:i386 5.9+20140913-1+b1
  •  libtirpc1:amd64 0.2.5-1
  •  libtk8.6:amd64 8.6.2-1
  •  libtokyocabinet9:amd64 1.4.48-3
  •  libtracker-sparql-1.0-0:amd64 1.2.4-2
  •  libtsan0:amd64 4.9.2-10
  •  libtumbler-1-0 0.1.30-1+b1
  •  libtwolame0 0.3.13-1.1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libubsan0:amd64 4.9.2-10
  •  libudev1:amd64 215-17+deb8u7
  •  libudev1:i386 215-17+deb8u7
  •  libudisks2-0:amd64 2.1.3-5
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.3-5.2+b1
  •  libupnp6 1:1.6.19+git20141001-1+deb8u1
  •  libupower-glib3:amd64 0.99.1-3.2
  •  liburi-perl 1.64-1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4:amd64 2:0.1.12-25
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusbmuxd2:amd64 1.0.9-1
  •  libustr-1.0-1:amd64 1.0.4-3+b2
  •  libutempter0 1.1.5-4
  •  libuuid1:amd64 2.25.2-6
  •  libuuid-perl 0.05-1+b1
  •  libv4l-0:amd64 1.6.0-2
  •  libv4lconvert0:amd64 1.6.0-2
  •  libva1:amd64 1.4.1-1
  •  libva-drm1:amd64 1.4.1-1
  •  libva-glx1:amd64 1.4.1-1
  •  libva-wayland1:amd64 1.4.1-1
  •  libva-x11-1:amd64 1.4.1-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7
  •  libvlc5 2.2.5-1~deb8u1
  •  libvlccore8 2.2.5-1~deb8u1
  •  libvncclient0:amd64 0.9.9+dfsg2-6.1+deb8u2
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx1:amd64 1.3.0-3
  •  libvte-2.90-9 1:0.36.3-1
  •  libvte-2.90-common 1:0.36.3-1
  •  libvte9 1:0.28.2-5
  •  libvte-common 1:0.28.2-5
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.6.0-2
  •  libwayland-cursor0:amd64 1.6.0-2
  •  libwayland-egl1-mesa:amd64 10.3.2-1+deb8u1
  •  libwayland-server0:amd64 1.6.0-2
  •  libwbclient0:amd64 2:4.2.14+dfsg-0+deb8u5
  •  libwebkitgtk-1.0-0:amd64 2.4.9-1~deb8u1
  •  libwebkitgtk-1.0-common 2.4.9-1~deb8u1
  •  libwebkitgtk-3.0-0:amd64 2.4.9-1~deb8u1
  •  libwebkitgtk-3.0-common 2.4.9-1~deb8u1
  •  libwebp5:amd64 0.4.1-1.2+b2
  •  libwebpdemux1:amd64 0.4.1-1.2+b2
  •  libwebpmux1:amd64 0.4.1-1.2+b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwildmidi1:amd64 0.3.7-1
  •  libwildmidi-config 0.3.7-1
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-9
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-4
  •  libwmf0.2-7:amd64 0.2.8.4-10.3+deb8u2
  •  libwnck22 2.30.7-2
  •  libwnck-3-0:amd64 3.4.9-3
  •  libwnck-3-common 3.4.9-3
  •  libwnck-common 2.30.7-2
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.08-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-3
  •  libx11-6:i386 2:1.6.2-3
  •  libx11-data 2:1.6.2-3
  •  libx11-protocol-perl 0.56-6
  •  libx11-xcb1:amd64 2:1.6.2-3
  •  libx11-xcb1:i386 2:1.6.2-3
  •  libx264-142:amd64 2:0.142.2431+gita5831aa-1+b2
  •  libxapian22 1.2.19-1+deb8u1
  •  libxatracker2:amd64 10.3.2-1+deb8u1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-2+b1
  •  libxcb1:amd64 1.10-3+b1
  •  libxcb1:i386 1.10-3+b1
  •  libxcb-composite0:amd64 1.10-3+b1
  •  libxcb-damage0:amd64 1.10-3+b1
  •  libxcb-dri2-0:amd64 1.10-3+b1
  •  libxcb-dri2-0:i386 1.10-3+b1
  •  libxcb-dri3-0:amd64 1.10-3+b1
  •  libxcb-dri3-0:i386 1.10-3+b1
  •  libxcb-glx0:amd64 1.10-3+b1
  •  libxcb-glx0:i386 1.10-3+b1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.10-3+b1
  •  libxcb-present0:i386 1.10-3+b1
  •  libxcb-randr0:amd64 1.10-3+b1
  •  libxcb-render0:amd64 1.10-3+b1
  •  libxcb-shape0:amd64 1.10-3+b1
  •  libxcb-shm0:amd64 1.10-3+b1
  •  libxcb-sync1:amd64 1.10-3+b1
  •  libxcb-sync1:i386 1.10-3+b1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.10-3+b1
  •  libxcb-xtest0:amd64 1.10-3+b1
  •  libxcb-xv0:amd64 1.10-3+b1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdamage1:i386 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.1-1+b1
  •  libxdmcp6:i386 1:1.1.1-1+b1
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxfce4ui-1-0 4.10.0-6
  •  libxfce4ui-utils 4.10.0-6
  •  libxfce4util6 4.10.1-2
  •  libxfce4util-bin 4.10.1-2
  •  libxfce4util-common 4.10.1-2
  •  libxfcegui4-4 4.10.0-2
  •  libxfconf-0-2 4.10.0-3
  •  libxfixes3:amd64 1:5.0.1-2+b2
  •  libxfixes3:i386 1:5.0.1-2+b2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxft2:i386 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1+b2
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.4.3-2
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.2.1-1
  •  libxml2:amd64 2.9.1+dfsg1-5+deb8u4
  •  libxml2-utils 2.9.1+dfsg1-5+deb8u4
  •  libxml-libxml-perl 2.0116+dfsg-1+deb8u1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.41-3
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-1
  •  libxmuu1:amd64 2:1.1.2-1
  •  libxpm4:amd64 1:3.5.12-0+deb8u1
  •  libxrandr2:amd64 2:1.4.2-1+b1
  •  libxrender1:amd64 1:0.9.8-1+b1
  •  libxrender1:i386 1:0.9.8-1+b1
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.1-4
  •  libxshmfence1:i386 1.1-4
  •  libxslt1.1:amd64 1.1.28-2+deb8u3
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1+b1
  •  libxtables10 1.4.21-2+b1
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.3-1
  •  libxvmc1:amd64 2:1.0.8-2+b1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.3-1+b1
  •  libxxf86vm1:i386 1:1.1.3-1+b1
  •  libyajl2:amd64 2.1.0-2
  •  libyelp0 3.14.1-1
  •  libzbar0 0.10+doc-10
  •  libzvbi0:amd64 0.2.35-3
  •  libzvbi-common 0.2.35-3
  •  lightdm 1.10.3-3
  •  lightdm-gtk-greeter 1.8.5-2
  •  light-locker 1.4.0-2+b1
  •  lintian 2.5.30+deb8u4
  •  linux-base 3.5
  •  linux-compiler-gcc-4.8-x86 3.16.43-2
  •  linux-headers-3.16.0-4-amd64 3.16.43-2
  •  linux-headers-3.16.0-4-common 3.16.43-2
  •  linux-headers-amd64 3.16+63
  •  linux-image-3.16.0-4-amd64 3.16.43-2
  •  linux-image-amd64 3.16+63
  •  linux-kbuild-3.16 3.16.7-ckt20-1
  •  linux-libc-dev:amd64 3.16.43-2
  •  linux-wlan-ng 0.2.9+dfsg-5
  •  linux-wlan-ng-doc 0.2.9+dfsg-5
  •  live-boot 4.0.2-1
  •  live-boot-doc 4.0.2-1
  •  live-boot-initramfs-tools 4.0.2-1
  •  live-config 4.0.4-1
  •  live-config-doc 4.0.4-1
  •  live-config-systemd 4.0.4-1
  •  live-manual 1:4.0.1-1
  •  live-manual-epub 1:4.0.1-1
  •  live-manual-html 1:4.0.1-1
  •  live-manual-odf 1:4.0.1-1
  •  live-manual-pdf 1:4.0.1-1
  •  live-manual-txt 1:4.0.1-1
  •  live-tools 4.0.2-1.1
  •  lm-sensors 1:3.3.5-2
  •  locales 2.19-18+deb8u9
  •  login 1:4.2-3+deb8u3
  •  logrotate 3.8.7-1+b1
  •  lsb-base 4.1+Debian13+nmu1
  •  lsb-release 4.1+Debian13+nmu1
  •  lsof 4.86+dfsg-1
  •  m4 1.4.17-4
  •  madfuload 1.2-4+deb8u1
  •  make 4.0-8.1
  •  man-db 2.7.0.2-5
  •  manpages 3.74-1
  •  manpages-dev 3.74-1
  •  mate-calc 1.17.0-1
  •  mate-calc-common 1.17.0-1
  •  mawk 1.3.3-17
  •  media-player-info 22-2
  •  menu 2.1.47
  •  mesa-utils 8.2.0-1
  •  midisport-firmware 1.2-4
  •  mime-support 3.58
  •  minissdpd 1.2.20130907-3+deb8u1
  •  mint-common 1.0.8
  •  mintinstall 7.7.5
  •  mintinstall-icons 1.0.7
  •  mint-mirrors 1.1.3
  •  mint-translations 2015.06.26
  •  mintupdate 4.4.7
  •  mlocate 0.26-1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.0-1
  •  module-init-tools 18-3
  •  mount 2.25.2-6
  •  mscompress 0.4-3
  •  mtools 4.0.18-2
  •  mugshot 0.2.5-1
  •  multiarch-support 2.19-18+deb8u9
  •  mutt 1.5.23-3
  •  mysql-common 5.5.55-0+deb8u1
  •  nano 2.2.6-3
  •  nautilus 3.14.1-2
  •  nautilus-admin 0.1.2-1
  •  nautilus-data 3.14.1-2
  •  nautilus-open-terminal 0.20-1
  •  nautilus-sendto 3.8.2-1
  •  nautilus-share 0.7.3-1+b1
  •  ncurses-base 5.9+20140913-1
  •  ncurses-bin 5.9+20140913-1+b1
  •  ncurses-term 5.9+20140913-1
  •  ndiswrapper-common 1.59-2
  •  ndiswrapper-dkms 1.59-2
  •  ndiswrapper-utils-1.9 1.59-2+b1
  •  netbase 5.3
  •  netcat-traditional 1.10-41
  •  netpbm 2:10.0-15.2
  •  net-tools 1.60-26+b1
  •  network-manager 0.9.10.0-7
  •  network-manager-gnome 0.9.10.0-2
  •  nfacct 1.0.1-1.1
  •  nfs-common 1:1.2.8-9
  •  notification-daemon 0.7.6-2
  •  ntfs-3g 1:2014.2.15AR.2-1+deb8u3
  •  ntrack-module-libnl-0 016-1.3
  •  openprinting-ppds 20150411-1
  •  openssh-client 1:6.7p1-5+deb8u3
  •  openssh-server 1:6.7p1-5+deb8u3
  •  openssh-sftp-server 1:6.7p1-5+deb8u3
  •  openssl 1.0.1t-1+deb8u6
  •  open-vm-tools 2:9.4.6-1770165-8
  •  open-vm-tools-desktop 2:9.4.6-1770165-8
  •  open-vm-tools-dkms 2:9.4.6-1770165-8
  •  orage 4.10.0-1+b2
  •  os-prober 1.65
  •  oxygen-icon-theme 4:4.14.0-1
  •  p11-kit 0.20.7-1
  •  p11-kit-modules:amd64 0.20.7-1
  •  p7zip 9.20.1~dfsg.1-4.1+deb8u2
  •  p7zip-full 9.20.1~dfsg.1-4.1+deb8u2
  •  packagekit 1.0.1-2
  •  packagekit-tools 1.0.1-2
  •  parted 3.2-7
  •  passwd 1:4.2-3+deb8u3
  •  patch 2.7.5-1
  •  patchutils 0.3.3-1
  •  pciutils 1:3.2.1-3
  •  perl 5.20.2-3+deb8u6
  •  perl-base 5.20.2-3+deb8u6
  •  perl-modules 5.20.2-3+deb8u6
  •  phonon:amd64 4:4.8.0-4
  •  phonon-backend-vlc:amd64 0.8.0-2
  •  pinentry-gtk2 0.8.3-2
  •  pkg-config 0.28-1
  •  plasma-scriptengine-javascript 4:4.14.2-2
  •  plymouth 0.9.0-9
  •  plymouth-themes 0.9.0-9
  •  plymouth-x11 0.9.0-9
  •  policykit-1 0.105-15~deb8u2
  •  policykit-1-gnome 0.105-2
  •  poppler-data 0.4.7-1
  •  poppler-utils 0.26.5-2+deb8u1
  •  powertop 2.6.1-1
  •  ppp 2.4.6-3.1
  •  printer-driver-all 0.20140714
  •  printer-driver-brlaser 3-3
  •  printer-driver-c2050 0.3b-5
  •  printer-driver-c2esp 27-2
  •  printer-driver-cjet 0.8.9-6
  •  printer-driver-dymo 1.4.0-5
  •  printer-driver-escpr 1.4.1-2
  •  printer-driver-foo2zjs 20140925dfsg0-3
  •  printer-driver-foo2zjs-common 20140925dfsg0-3
  •  printer-driver-gutenprint 5.2.10-3
  •  printer-driver-hpcups 3.14.6-1+deb8u1
  •  printer-driver-hpijs 3.14.6-1+deb8u1
  •  printer-driver-m2300w 0.51-12
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13-6
  •  printer-driver-postscript-hp 3.14.6-1+deb8u1
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-4+b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-4
  •  procmail 3.22-24
  •  procps 2:3.3.9-9
  •  psmisc 22.21-2
  •  pulseaudio 5.0-13
  •  pulseaudio-module-x11 5.0-13
  •  pulseaudio-utils 5.0-13
  •  pv 1.5.7-2
  •  python2.7 2.7.9-2+deb8u1
  •  python 2.7.9-1
  •  python2.7-minimal 2.7.9-2+deb8u1
  •  python3 3.4.2-2
  •  python3.4 3.4.2-1
  •  python3.4-minimal 3.4.2-1
  •  python3-apt 0.9.3.12
  •  python3-brlapi 5.2~20141018-5
  •  python3-cairo 1.10.0+dfsg-4+b1
  •  python3-chardet 2.3.0-1
  •  python3-dbus 1.2.0-2+b3
  •  python3-debian 0.1.27
  •  python3-gi 3.14.0-1
  •  python3-gi-cairo 3.14.0-1
  •  python3-louis 2.5.3-3
  •  python3-minimal 3.4.2-2
  •  python3-pexpect 3.2-1
  •  python3-pkg-resources 5.5.1-1
  •  python3-pyatspi 2.14.0+dfsg-1
  •  python3-six 1.8.0-1
  •  python3-speechd 0.8-7
  •  python3-tk 3.4.2-1+b1
  •  python3-xdg 0.25-4
  •  python-apt 0.9.3.12
  •  python-apt-common 0.9.3.12
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-1+b2
  •  python-chardet 2.3.0-1
  •  python-crypto 2.6.1-5+deb8u1
  •  python-cups 1.9.63-1
  •  python-cupshelpers 1.4.6-1
  •  python-dbus 1.2.0-2+b3
  •  python-dbus-dev 1.2.0-2
  •  python-debian 0.1.27
  •  python-debianbts 1.12
  •  python-defusedxml 0.4.1-2
  •  python-dnspython 1.12.0-1
  •  python-docutils 0.12+dfsg-1
  •  python-geoip 1.3.2-1
  •  python-gi 3.14.0-1
  •  python-gi-cairo 3.14.0-1
  •  python-glade2 2.24.0-4
  •  python-gobject-2 2.28.6-12+b1
  •  python-gtk2 2.24.0-4
  •  python-imaging 2.6.1-2+deb8u3
  •  python-ldb 2:1.1.20-0+deb8u1
  •  python-libxml2 2.9.1+dfsg1-5+deb8u4
  •  python-minimal 2.7.9-1
  •  python-nautilus 1.1-4
  •  python-ntdb 1.0-5
  •  python-numpy 1:1.8.2-2
  •  python-opencv 2.4.9.1+dfsg-1+deb8u1
  •  python-parted 3.10.0-1.1
  •  python-pexpect 3.2-1
  •  python-pil:amd64 2.6.1-2+deb8u3
  •  python-pkg-resources 5.5.1-1
  •  python-pycurl 7.19.5-3
  •  python-pygments 2.0.1+dfsg-1.1+deb8u1
  •  python-qt4 4.11.2+dfsg-1
  •  python-renderpm:amd64 3.1.8-3+deb8u1
  •  python-reportbug 6.6.3
  •  python-reportlab 3.1.8-3+deb8u1
  •  python-reportlab-accel:amd64 3.1.8-3+deb8u1
  •  python-roman 2.0.0-1
  •  python-samba 2:4.2.14+dfsg-0+deb8u5
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-simplejson 3.6.5-1
  •  python-sip 4.16.4+dfsg-1
  •  python-six 1.8.0-1
  •  python-smbc 1.0.15.3-0.1
  •  python-soappy 0.12.22-1
  •  python-support 1.0.15
  •  python-talloc 2.1.2-0+deb8u1
  •  python-tdb 1.3.6-0+deb8u1
  •  python-vte 1:0.28.2-5
  •  python-webkit 1.1.8-3.1
  •  python-wstools 0.4.3-2
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qpdf 5.1.2-2
  •  qt-at-spi:amd64 0.3.1-5
  •  qtchooser 47-gd2b7997-2
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
  •  qtcurve 1.8.14-3+b2
  •  qtcurve-l10n 1.8.14-3
  •  rarian-compat 0.8.1-6
  •  readline-common 6.3-8
  •  rename 0.20-3
  •  ristretto 0.6.3-2
  •  rpcbind 0.2.1-6+deb8u1
  •  rsync 3.1.1-3
  •  rsyslog 8.4.2-1+deb8u2
  •  rtkit 0.11-2
  •  samba 2:4.2.14+dfsg-0+deb8u5
  •  samba-common 2:4.2.14+dfsg-0+deb8u5
  •  samba-common-bin 2:4.2.14+dfsg-0+deb8u5
  •  samba-dsdb-modules 2:4.2.14+dfsg-0+deb8u5
  •  samba-libs:amd64 2:4.2.14+dfsg-0+deb8u5
  •  samba-vfs-modules 2:4.2.14+dfsg-0+deb8u5
  •  sane-utils 1.0.24-8+deb8u2
  •  scrot 0.8-13
  •  sed 4.2.2-4+deb8u1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4
  •  sgml-data 2.0.10
  •  shared-mime-info 1.3-1
  •  simple-scan 3.14.0-1
  •  smbclient 2:4.2.14+dfsg-0+deb8u5
  •  smbnetfs 0.5.3b-1
  •  soprano-daemon 2.9.4+dfsg-1.1
  •  speech-dispatcher 0.8-7
  •  speech-dispatcher-audio-plugins:amd64 0.8-7
  •  squashfs-tools 1:4.2+20130409-2
  •  ssl-cert 1.0.35
  •  startpar 0.59-3
  •  sudo 1.8.10p3-1+deb8u3
  •  synaptic 0.81.2
  •  syslinux 3:6.03+dfsg-5+deb8u1
  •  syslinux-common 3:6.03+dfsg-5+deb8u1
  •  syslinux-utils 3:6.03+dfsg-5+deb8u1
  •  system-config-printer 1.4.6-1
  •  system-config-printer-udev 1.4.6-1
  •  systemd 215-17+deb8u7
  •  systemd-sysv 215-17+deb8u7
  •  system-tools-backends 2.10.2-2
  •  sysvinit-utils 2.88dsf-59
  •  sysv-rc 2.88dsf-59
  •  t1utils 1.38-4
  •  tango-icon-theme 0.8.90-5
  •  tar 1.27.1-2+deb8u1
  •  task-desktop 3.31+deb8u1
  •  task-english 3.31+deb8u1
  •  task-laptop 3.31+deb8u1
  •  task-print-server 3.31+deb8u1
  •  tasksel 3.31+deb8u1
  •  tasksel-data 3.31+deb8u1
  •  task-ssh-server 3.31+deb8u1
  •  task-xfce-desktop 3.31+deb8u1
  •  tcl 8.6.0+8
  •  tcl8.6 8.6.2+dfsg-2
  •  tcpd 7.6.q-25
  •  tdb-tools 1.3.6-0+deb8u1
  •  telnet 0.17-36
  •  texinfo 5.2.0.dfsg.1-6
  •  thunar 11.6.3-2~duzeru
  •  thunar-archive-plugin 0.3.1-3
  •  thunar-data 1.6.3-2
  •  thunar-media-tags-plugin 0.2.1-1
  •  thunar-volman 0.8.0-4
  •  time 1.7-25
  •  tk 8.6.0+8
  •  tk8.6 8.6.2-1
  •  tk8.6-blt2.5 2.5.3+dfsg-1
  •  traceroute 1:2.0.20-2+b1
  •  transmission 2.84-0.2
  •  transmission-common 2.84-0.2
  •  transmission-gtk 2.84-0.2
  •  ttf-mscorefonts-installer 3.6
  •  tumbler 0.1.30-1+b1
  •  tumbler-common 0.1.30-1
  •  tzdata 2017b-0+deb8u1
  •  ucf 3.0030
  •  udev 215-17+deb8u7
  •  udisks2 2.1.3-5
  •  unar 1.8.1-3+b1
  •  unrar-free 1:0.0.1+cvs20140707-1
  •  unzip 6.0-16+deb8u3
  •  update-inetd 4.43
  •  upower 0.99.1-3.2
  •  usb-modeswitch 2.2.0+repack0-2
  •  usb-modeswitch-data 20150115-1
  •  usbmuxd 1.0.8+git20140527.e72f2f7-2
  •  usbutils 1:007-2
  •  user-setup 1.61
  •  util-linux 2.25.2-6
  •  util-linux-locales 2.25.2-6
  •  uuid-runtime 2.25.2-6
  •  vim-common 2:7.4.488-7+deb8u3
  •  vim-tiny 2:7.4.488-7+deb8u3
  •  vlc 2.2.5-1~deb8u1
  •  vlc-data 2.2.5-1~deb8u1
  •  vlc-nox 2.2.5-1~deb8u1
  •  vlc-plugin-notify 2.2.5-1~deb8u1
  •  vlc-plugin-pulse 2.2.5-1~deb8u1
  •  vlc-plugin-samba 2.2.5-1~deb8u1
  •  w3m 0.5.3-19+deb8u1
  •  wamerican 7.1-1
  •  wget 1.16-1+deb8u2
  •  whiptail 0.52.17-1+b1
  •  whois 5.2.7
  •  winbind 2:4.2.14+dfsg-0+deb8u5
  •  wireless-regdb 2016.06.10-1~deb8u1
  •  wireless-tools 30~pre9-8
  •  wpasupplicant 2.3-1+deb8u4
  •  wps-office 1.10.1.0.5672~duzeruptbr
  •  x11-apps 7.7+4
  •  x11-common 1:7.7+7
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+2
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+3+b1
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.2~20141018-5
  •  xdg-user-dirs 0.15-2
  •  xdg-utils 1.1.0~rc1+git20111210-7.4
  •  xfce4 4.10.1
  •  xfce4-appfinder 4.10.1-1
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.0.5-4
  •  xfce4-cpufreq-plugin 1.1.0-1
  •  xfce4-cpugraph-plugin 1.0.5-1
  •  xfce4-datetime-plugin 0.6.2-2
  •  xfce4-diskperf-plugin 2.5.4-3
  •  xfce4-fsguard-plugin 1.0.1-2
  •  xfce4-genmon-plugin 3.4.0-2
  •  xfce4-goodies 14.10~duzeru
  •  xfce4-mixer 4.10.0-3
  •  xfce4-mount-plugin 0.6.7-1
  •  xfce4-netload-plugin 1.2.0-1
  •  xfce4-notifyd 0.2.4-3
  •  xfce4-panel 4.10.1-1
  •  xfce4-places-plugin 1.6.0-1
  •  xfce4-power-manager 1.4.1-1
  •  xfce4-power-manager-data 1.4.1-1
  •  xfce4-power-manager-plugins 1.4.1-1
  •  xfce4-quicklauncher-plugin 1.9.4-11
  •  xfce4-screenshooter 1.8.1-5
  •  xfce4-sensors-plugin 1.2.5-2
  •  xfce4-session 4.10.1-10
  •  xfce4-settings 4.10.1-2
  •  xfce4-smartbookmark-plugin 0.4.5-1
  •  xfce4-systemload-plugin 1.1.1-4
  •  xfce4-terminal 0.6.3-1+b1
  •  xfce4-timer-plugin 1.6.0-1
  •  xfce4-verve-plugin 1.0.0-3
  •  xfce4-volumed 0.1.13-5
  •  xfce4-wavelan-plugin 0.5.11-3
  •  xfce4-weather-plugin 0.8.3-2
  •  xfce4-whiskermenu-plugin 1.7.2-1
  •  xfce4-xkb-plugin 1:0.5.6-1
  •  xfce-keyboard-shortcuts 4.10.0-6
  •  xfconf 4.10.0-3
  •  xfdesktop4 4.10.2-3
  •  xfdesktop4-data 4.10.2-3
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+2
  •  xfwm4 4.10.1-3
  •  xinit 1.3.4-1
  •  xkb-data 2.12-1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+7
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.16.4-1
  •  xserver-xorg 1:7.7+7
  •  xserver-xorg-core 2:1.16.4-1
  •  xserver-xorg-input-all 1:7.7+7
  •  xserver-xorg-input-evdev 1:2.9.0-2
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.1-1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1+b3
  •  xserver-xorg-input-wacom 0.26.0+20140918-1
  •  xserver-xorg-video-all 1:7.7+7
  •  xserver-xorg-video-ati 1:7.5.0-1
  •  xserver-xorg-video-cirrus 1:1.5.2-2+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b2
  •  xserver-xorg-video-intel 2:2.21.15-2+b2
  •  xserver-xorg-video-mach64 6.9.4-2
  •  xserver-xorg-video-mga 1:1.6.3-2+b1
  •  xserver-xorg-video-modesetting 0.9.0-2
  •  xserver-xorg-video-neomagic 1:1.2.8-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.11-1
  •  xserver-xorg-video-openchrome 1:0.3.3-1+b2
  •  xserver-xorg-video-qxl 0.1.1-2+b1
  •  xserver-xorg-video-r128 6.9.2-1+b2
  •  xserver-xorg-video-radeon 1:7.5.0-1
  •  xserver-xorg-video-savage 1:2.3.7-2+b2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2+b2
  •  xserver-xorg-video-sisusb 1:0.9.6-2+b2
  •  xserver-xorg-video-tdfx 1:1.4.5-1+b2
  •  xserver-xorg-video-trident 1:1.3.6-2+b2
  •  xserver-xorg-video-vesa 1:2.3.3-1+b3
  •  xserver-xorg-video-vmware 1:13.0.2-3.1
  •  xterm 312-2
  •  xwayland 2:1.16.4-1
  •  xz-utils 5.1.1alpha+20120614-2+b3
  •  yelp 3.14.1-1
  •  yelp-xsl 3.14.0-1
  •  zenity 3.14.0-1
  •  zenity-common 3.14.0-1
  •  zerofree 1.0.3-1
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1
  •  zlib1g:i386 1:1.2.8.dfsg-2+b1
  •  zsh 5.0.7-5
  •  zsh-common 5.0.7-5


Reader Ratings
Reader supplied reviews for DuZeru

Average rating
9.6
from 8 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on DuZeru?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 2.4
Rating: 10
Date: 2017-06-19
Votes: 1


Great system developed by brazilians guys that know what they are doing...


Was this review helpful? Yes No
Version: 2.4
Rating: 9
Date: 2017-06-08
Votes: 7


Gostei muito desta distro, muito amigavel para usuarios iniciantes, continuem com este ótimo trabalho.


Was this review helpful? Yes No
Version: 2.4
Rating: 10
Date: 2017-06-05
Votes: 1


I changed the cinnamon linux for this one because it is light and functional. It is stable and wonderful installation. I received in exchange a great stability. Everything worked, my peripherals I am using all.

Download this distro, try and ... watch out! You'll love it!



Was this review helpful? Yes No

See all 8 reader reviews of DuZeru...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly